@charset "utf-8";

article#yakei-contents .animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
@-webkit-keyframes fadeIn {
	from { opacity: 0;}
	to { opacity: 1;}
}
@keyframes fadeIn {
	from { opacity: 0;}
	to { opacity: 1;}
}
article#yakei-contents .fadeIn {
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
}
@-webkit-keyframes fadeInUp {
	from { opacity: 0; -webkit-transform: translate3d(0, 100%, 0); transform: translate3d(0, 100%, 0);}
	to { opacity: 1; -webkit-transform: none; transform: none;}
}
@keyframes fadeInUp {
	from { opacity: 0; -webkit-transform: translate3d(0, 100%, 0); transform: translate3d(0, 100%, 0);}
	to { opacity: 1; -webkit-transform: none; transform: none;}
}
article#yakei-contents .fadeInUp {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
}
@-webkit-keyframes fadeInRight {
	from { opacity: 0; -webkit-transform: translate3d(100%, 0, 0); transform: translate3d(100%, 0, 0);}
	to { opacity: 1; -webkit-transform: none; transform: none;}
}
@keyframes fadeInRight {
	from { opacity: 0; -webkit-transform: translate3d(100%, 0, 0); transform: translate3d(100%, 0, 0);}
	to { opacity: 1; -webkit-transform: none; transform: none;}
}
article#yakei-contents .fadeInRight {
	-webkit-animation-name: fadeInRight;
	animation-name: fadeInRight;
}

/*
	style.css
---------------------------------------------------------------------------------------------------------------------------------------------*/
article#yakei-contents {
	opacity: 0;
	transition: opacity 1.4s ease;
	-webkit-transition: opacity 1.4s ease;
}
article#yakei-contents *,
article#yakei-contents *::before,
article#yakei-contents *::after {
	font-family: '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック', YuGothic, 'Noto Sans JP','ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif!important;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
article#yakei-contents h3,
article#yakei-contents h4,
article#yakei-contents p,
article#yakei-contents ul,
article#yakei-contents li,
article#yakei-contents dl {
	margin: 0;
}
article#yakei-contents ul,
article#yakei-contents li {
	padding: 0;
	list-style: none;
}

@-moz-keyframes my-sparkle {
	0% { opacity: 0; -moz-transform: rotate(0deg) scale(0);}
	50% { opacity: 1; -moz-transform: rotate(90deg) scale(1);}
	100% { opacity: 0; -moz-transform: rotate(180deg) scale(0);}
}
@-webkit-keyframes my-sparkle {
	0% { opacity: 0; -webkit-transform: rotate(0deg) scale(0);}
	50% { opacity: 1; -webkit-transform: rotate(90deg) scale(1);}
	100% { opacity: 0; -webkit-transform: rotate(180deg) scale(0);}
}
@keyframes my-sparkle {
	0% { opacity: 0; transform: rotate(0deg) scale(0);}
	50% { opacity: 1; transform: rotate(90deg) scale(1);}
	100% { opacity: 0; transform: rotate(180deg) scale(0);}
}

/*
	.btn-group
-----------------------------------------------------------------*/
article#yakei-contents .btn-group {
	display: table;
	margin: 0 auto;
	text-align: center;
}
article#yakei-contents .btn-group a {
	position: relative;
	font-size: 24px;
	font-weight: 500;
	color: #fff;
	display: table-cell;
	vertical-align: middle;
	width: 580px;
	height: 100px;
	background-color: #ae9862;
	-webkit-transition: all 0.6s ease;
	transition: all 0.6s ease;
	overflow: hidden;
}
article#yakei-contents .btn-group a::before,
article#yakei-contents .btn-group a::after {
	position: absolute;
	display: block;
	content: '';
	width: 0;
	height: 0;
	-webkit-transition: all 0.6s ease;
	transition: all 0.6s ease;
}
article#yakei-contents .btn-group a::before {
	top: 0;
	left: 0;
	border-top: 2px solid #ae9862;
	border-left: 2px solid #ae9862;
}
article#yakei-contents .btn-group a::after {
	right: 0;
	bottom: 0;
	border-right: 2px solid #ae9862;
	border-bottom: 2px solid #ae9862;
}
article#yakei-contents .btn-group a:hover {
	background: rgba(0,0,0,0.5);
	text-decoration: none;
}
article#yakei-contents .btn-group a:hover::before,
article#yakei-contents .btn-group a:hover::after {
	width: 100%;
	height: 100%;
}
article#yakei-contents .btn-group a span::before {
	position: absolute;
	content: '';
	width: 30px;
	height: 170px;
	top: -35px;
	left: -100px;
	background-color: #fff;
	opacity: 0;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	z-index: 1;
}
article#yakei-contents .btn-group a:hover span::before {
	animation: reflection 1.6s ease-in-out;
	-webkit-animation: reflection 1.6s ease-in-out;
}
@keyframes reflection {
	0% { transform: scale(0) rotate(45deg); opacity: 0}
	15% { transform: scale(0) rotate(45deg); opacity: 0.5}
	16% { transform: scale(4) rotate(45deg); opacity: 1}
	50% { transform: scale(50) rotate(45deg); opacity: 0}
}
article#yakei-contents .btn-group a span::after {
	position: absolute;
	content: '';
	width: 100%;
	height: 100px;
	left: 0;
	top: 0;
	background: url(../images/ic_arr.png) no-repeat 95% center;
	background-size: auto 50%;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
article#yakei-contents .btn-group a:hover span::after {
	background: url(../images/ic_arr_g.png) no-repeat 95% center;
	background-size: auto 50%;
}

/*
	common parts
-----------------------------------------------------------------*/
article#yakei-contents section .inner {
	text-align: center;
	padding: 100px 0;
}
article#yakei-contents section .inner h3 {
	background: url(../images/frame_top.png) no-repeat center top;
	margin: 0 0 85px;
	padding: 100px 0 0;
	position: relative;
}
article#yakei-contents section .inner h3::after {
	position: absolute;
	content: '';
	width: 100%;
	height: 31px;
	left: 0;
	bottom: -50px;
	background: url(../images/atc_star.png) no-repeat center bottom;
	background-size: contain;
}
article#yakei-contents section .inner .select-area {
	display: table;
	margin: 0 auto 50px;
}
article#yakei-contents section .inner .select-area ul {
	display: table-cell;
	vertical-align: top;
}
article#yakei-contents section .inner .select-area ul li:nth-of-type(2) {
	font-size: 26px;
	font-weight: 500;
	color: #fef5d6;
	margin: 0 0 15px;
}
article#yakei-contents section.sec-after {
	width: 100%;
	height: 400px;
	background-size: cover;
}
article#yakei-contents #sec-01-after {
	background: url(../images/bg_sec01_after.jpg) no-repeat fixed center center;
	background-size: cover;
}
article#yakei-contents #sec-02-after {
	background: url(../images/bg_sec02_after.jpg) no-repeat fixed center center;
	background-size: cover;
}
article#yakei-contents #sec-03-after {
	background: url(../images/bg_sec03_after.jpg) no-repeat fixed center center;
	background-size: cover;
}

article#yakei-contents #main-visual .logo-area,
article#yakei-contents #main-visual .inner h2 img,
article#yakei-contents #sec-01 .inner h3 img,
article#yakei-contents #sec-02 .inner h3 img,
article#yakei-contents #sec-03 .inner h3 img,
article#yakei-contents #sec-04 .inner h3 img,
article#yakei-contents #sec-02 .inner .select-area ul,
article#yakei-contents #sec-03 .inner .select-area ul {
	opacity: 0;
}
article#yakei-contents #main-visual .inner h2 img.fadeIn {
	animation-delay: 1.0s;
	-webkit-animation-delay: 1.0s;
}

article#yakei-contents section .inner h3 img.fadeInUp {
	animation-name: fadeInUp2;
	-webkit-animation-name: fadeInUp2;
	animation-duration: 1.0s;
	-webkit-animation-duration: 1.0s;
}
@keyframes fadeInUp2 {
	0% { opacity: 0; transform: translate3d(0, 150%, 0); -webkit-transform:translate3d(0, 150%, 0);}
	to { opacity: 1; transform: none; -webkit-transform: none;}
}
@-webkit-keyframes fadeInUp2 {
	0% { opacity: 0;  transform: translate3d(0, 150%, 0); -webkit-transform:translate3d(0, 150%, 0);}
	to { opacity: 1; transform: none; -webkit-transform: none;}
}

/*
	main-visual
---------------------------------------------------------------------------------------------------------------------------------------------*/
article#yakei-contents #main-visual {
	background: url(../images/bg_main.jpg) no-repeat fixed center center;
	background-size: cover;
	height: 735px;
	height: calc(100vh - 165px);
	padding: 50px 0 0;
	position: relative;
}
article#yakei-contents #main-visual::before,
article#yakei-contents #main-visual::after {
	position: absolute;
	content: '';
	width: 100%;
	left: 0;
}
article#yakei-contents #main-visual::before {
	top: 0;
	height: 100%;
	background: url(../images/bg_pattern.png) repeat center center;
}
article#yakei-contents #main-visual::after {
	bottom: 0;
	height: 100px;
	background: url(../images/bg_main_bottom.png) no-repeat center bottom;
	background-size: cover;
}
article#yakei-contents #main-visual .inner {
	padding: 0;
	position: relative;
	z-index: 2;
}
article#yakei-contents #main-visual .inner h2 {
	display: inline-block;
	margin: 0 auto;
}
article#yakei-contents #main-visual .inner #content-nav ul {
	display: table;
	margin: 0 auto;
}
article#yakei-contents #main-visual .inner #content-nav ul li {
	display: table-cell;
	vertical-align: middle;
	padding: 0 25px;
}
article#yakei-contents #main-visual .inner #content-nav ul li a {
	position: relative;
	display: block;
}
article#yakei-contents #main-visual .inner #content-nav ul li a::after {
	position: absolute;
	content: '';
	width: 100%;
	height: 31px;
	left: 0;
	bottom: -22px;
	background: url(../images/atc_star.png) no-repeat center bottom;
	background-size: contain;
}
article#yakei-contents #main-visual .inner #content-nav ul li a img {
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
article#yakei-contents #main-visual .inner #content-nav ul li a:hover img {
	-webkit-transform: translate(0, -20%);
	transform: translate(0, -20%);
}

article#yakei-contents #main-visual .logo-area {
	padding: 100px 0 0;
}
article#yakei-contents #main-visual .logo-area::after {
	content: '';
	position: absolute;
	top: 30px;
	left: 0;
	background: url(../images/bg_main_logo.png) no-repeat center center;
	width: 100%;
	height: 359px;
	opacity: 0.8;
}
article#yakei-contents #main-visual .logo-area h2 {
	z-index: 2;
}
article#yakei-contents #main-visual .ic-scroller {
	text-align: center;
	position: absolute;
	bottom: 40px;
	left: 0;
	width: 100%;
	height: 71px;
	z-index: 2;
}
article#yakei-contents #main-visual .ic-scroller a:hover img {
	animation-name: HoverArw;
	-webkit-animation-name: HoverArw;
	animation-duration: 1.3s;
	-webkit-animation-duration: 1.3s;
	animation-timing-function: ease-in-out;
	-webkit-animation-timing-function: ease-in-out;
}
@keyframes HoverArw {
	16.65% { transform: translate(0, 8px); -webkit-transform: translate(0, 8px);}
	33.3% { transform: translate(0, -6px); -webkit-transform: translate(0, -6px);}
	49.95% { transform: translate(0, 4px); -webkit-transform: translate(0, 4px);}
	66.6% { transform: translate(0, -2px); -webkit-transform: translate(0, -2px);}
	83.25% { transform: translate(0, 1px); -webkit-transform: translate(0, 1px)}
	100% { transform: translate(0, 0); -webkit-transform: translate(0, 0);}
}
@-webkit-keyframes HoverArw {
	16.65% { transform: translate(0, 8px); -webkit-transform: translate(0, 8px);}
	33.3% { transform: translate(0, -6px); -webkit-transform: translate(0, -6px);}
	49.95% { transform: translate(0, 4px); -webkit-transform: translate(0, 4px);}
	66.6% { transform: translate(0, -2px); -webkit-transform: translate(0, -2px);}
	83.25% { transform: translate(0, 1px); -webkit-transform: translate(0, 1px)}
	100% { transform: translate(0, 0); -webkit-transform: translate(0, 0);}
}


/*
	sec-01
---------------------------------------------------------------------------------------------------------------------------------------------*/
article#yakei-contents #sec-01 {
	background: url(../images/bg_sec01.jpg) no-repeat fixed center center;
	background-size: cover;
}
article#yakei-contents #sec-01 .inner h4 {
	font-size: 20px;
	font-weight: 500;
	margin: 0 0 20px;
	color: #fef5d6;
}
article#yakei-contents #sec-01 .inner h4 + p {
	font-size: 14px;
	color: #fff;
	margin: 0 0 25px;
}
article#yakei-contents #sec-01 .inner .btn-group {
	margin-bottom: 75px;
}
article#yakei-contents #sec-01 .inner .guide {
	display: table;
	margin: 0 auto;
	padding: 0 0 100px;
	background: url(../images/frame_bottom.png) no-repeat center bottom;
}
article#yakei-contents #sec-01 .inner .guide div {
	display: table-cell;
	vertical-align: middle;
}
article#yakei-contents #sec-01 .inner .guide .photo {
	padding-right: 40px;
}
article#yakei-contents #sec-01 .inner .guide .about {
	text-align: left;
	color: #fff;
}
article#yakei-contents #sec-01 .inner .guide .about dl dt {
	font-size: 16px;
	font-weight: 500;
}
article#yakei-contents #sec-01 .inner .guide .about dl dd {
	font-size: 22px;
	font-weight: 700;
}
article#yakei-contents #sec-01 .inner .guide .about dl dd small {
	font-size: 12px;
	font-weight: 400;
	padding-left: 5px;
}
article#yakei-contents #sec-01 .inner .guide .about ul li {
	font-size: 14px;
}
article#yakei-contents #sec-01 .inner .guide .about ul li::before {
	content: '\2605';
	font-size: 11px;
	padding-right: 10px;
}


/*
	sec-02
---------------------------------------------------------------------------------------------------------------------------------------------*/
article#yakei-contents #sec-02 {
	background: url(../images/bg_sec02.jpg) no-repeat fixed center center;
	background-size: cover;
	padding: 0 0 100px;
}
article#yakei-contents #sec-02 .inner {
	background: url(../images/frame_bottom.png) no-repeat center bottom;
}
article#yakei-contents #sec-02 .inner .select-area ul:nth-of-type(2) {
	padding: 0 55px;
}
article#yakei-contents #sec-02 .inner .select-area ul:nth-of-type(1) { animation-delay: 0.5s; -webkit-animation-delay: 0.5s;}
article#yakei-contents #sec-02 .inner .select-area ul:nth-of-type(2) { animation-delay: 0.8s; -webkit-animation-delay: 0.8s;}
article#yakei-contents #sec-02 .inner .select-area ul:nth-of-type(3) { animation-delay: 1.1s; -webkit-animation-delay: 1.1s;}
article#yakei-contents #sec-02 .inner .select-area ul.fadeInRight {
	animation-name: fadeInRight2;
	-webkit-animation-name: fadeInRight2;
	animation-duration: 0.8s;
	-webkit-animation-duration: 0.8s;
}
@keyframes fadeInRight2 {
	0% { opacity: 0; transform: translate3d(30%, 0, 0); -webkit-transform: translate3d(30%, 0, 0);}
	to { opacity: 1; transform: none; -webkit-transform: none;}
}
@-webkit-keyframes fadeInRight2 {
	0% { opacity: 0; transform: translate3d(30%, 0, 0); -webkit-transform: translate3d(30%, 0, 0);}
	to { opacity: 1; transform: none; -webkit-transform: none;}
}


/*
	sec-03
---------------------------------------------------------------------------------------------------------------------------------------------*/
article#yakei-contents #sec-03 {
	background: url(../images/bg_sec03.jpg) no-repeat fixed center center;
	background-size: cover;
	padding: 0 0 100px;
}
article#yakei-contents #sec-03 .inner {
	background: url(../images/frame_bottom.png) no-repeat center bottom;
}
article#yakei-contents #sec-03 .inner .select-area ul:nth-of-type(2) {
	padding: 0 27px 0 54px;
}
article#yakei-contents #sec-03 .inner .select-area ul:nth-of-type(3) {
	padding: 0 54px 0 27px;
}
article#yakei-contents #sec-03 .inner .select-area ul:nth-of-type(1) { animation-delay: 0.5s; -webkit-animation-delay: 0.5s;}
article#yakei-contents #sec-03 .inner .select-area ul:nth-of-type(2) { animation-delay: 0.8s; -webkit-animation-delay: 0.8s;}
article#yakei-contents #sec-03 .inner .select-area ul:nth-of-type(3) { animation-delay: 1.1s; -webkit-animation-delay: 1.1s;}
article#yakei-contents #sec-03 .inner .select-area ul:nth-of-type(4) { animation-delay: 1.4s; -webkit-animation-delay: 1.4s;}
article#yakei-contents #sec-03 .inner .select-area ul.fadeInRight {
	animation-name: fadeInRight3;
	-webkit-animation-name: fadeInRight3;
	animation-duration: 0.8s;
	-webkit-animation-duration: 0.8s;
}
@keyframes fadeInRight3 {
	0% { opacity: 0; transform: translate3d(30%, 0, 0); -webkit-transform: translate3d(30%, 0, 0);}
	to { opacity: 1; transform: none; -webkit-transform: none;}
}
@-webkit-keyframes fadeInRight3 {
	0% { opacity: 0; transform: translate3d(30%, 0, 0); -webkit-transform: translate3d(30%, 0, 0);}
	to { opacity: 1; transform: none; -webkit-transform: none;}
}


/*
	sec-04
---------------------------------------------------------------------------------------------------------------------------------------------*/
article#yakei-contents #sec-04 {
	background-color: #000;
}
article#yakei-contents #sec-04 .inner .select-area {
	padding: 0 0 100px;
	margin: 0 auto;
	background: url(../images/frame_bottom.png) no-repeat center bottom;
}
article#yakei-contents #sec-04 .inner .select-area .btn-group {
	display: table-cell;
	vertical-align: top;
	padding: 0 0 0 20px;
}
article#yakei-contents #sec-04 .inner .select-area .btn-group:first-child { padding: 0 20px 0 0;}
article#yakei-contents #sec-04 .inner .select-area .btn-group a {
	background: transparent;
}
article#yakei-contents #sec-04 .inner .select-area .btn-group a::before,
article#yakei-contents #sec-04 .inner .select-area .btn-group a::after {
	width: 100%;
	height: 100%;
}
article#yakei-contents #sec-04 .inner .select-area .btn-group a:hover {
	background-color: #ae9862;
}
article#yakei-contents #sec-04 .inner .select-area .btn-group a:hover::before,
article#yakei-contents #sec-04 .inner .select-area .btn-group a:hover::after {
	width: 0;
	height: 0;
}
article#yakei-contents #sec-04 .inner .select-area .btn-group a span::after {
	background: url(../images/ic_arr_g.png) no-repeat 95% center;
	background-size: auto 50%;
}
article#yakei-contents #sec-04 .inner .select-area .btn-group a:hover span::after {
	background: url(../images/ic_arr.png) no-repeat 95% center;
	background-size: auto 50%;
}



